## cscope 15.7a

=== debian/changelog ===
cscope (15.7a-3.6ubuntu1) saucy; urgency=low

  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Oct 2013 10:40:00 +0100

cscope (15.7a-3.6) unstable; urgency=low

  * Non-maintainer upload.
  * Enable hardened build flags by switching to debhelper compat level 9
    (Closes: #653490)	 

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 06 Apr 2012 11:24:26 +0200

cscope (15.7a-3.5) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - (Suggests): Remove cbrowser (Closes: #651945).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 13 Dec 2011 18:33:47 +0200

cscope (15.7a-3.4) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to 8.
    - (Depends): add ed. The search-and-replace function in cscope is
      implemented using it. Patch thanks to Mark Heily <mark@heily.com>.
      (Closes: #626728).
    - (Standards-Version): Update to 3.9.2

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Sep 2011 19:11:57 +0300

cscope (15.7a-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/cscope-el.emacsen-remove
    - (ELCDIR): New variable. Fix removing of *.elc (Closes: #608985).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 10 Jan 2011 18:55:28 +0200

cscope (15.7a-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/clean
    - New file.
  * debian/control
    - (Standards-Version): Update to 3.9.1.
    - (cscope::Suggests): Add cscope-el.
  * debian/cscope-el.emacsen-install
    - Move from debian/cscope.emacsen-install (Closes: #582964).
    - Prefer install(1) to cp(1).
  * cscope-el.emacsen-remove
    - Move from cscope.emacsen-remove

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 13 Nov 2010 15:51:58 +0200

cscope (15.7a-3.1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)" due to patch.
    - Move from dpatch to quilt patch system.
   * debian/copyright
    - Point to GPL-2. Use FSF URL (Lintian).
  * debian/control
    - (Build-Depends): Update to debhelper 7.1.
    - (cscope::Description): Fix french hyphens.
    - (cscope-el::Description): Extend description.
  * debian/{cscope,cscope-el}.preinst
    - Add "set -e".
  * debian/cscope-indexer.1
    - Fix hyphens.
  * debian/patches
    - Convert all dpatch(es) into quilt format.
    - (Number 04): Refresh patch. Fix also hyphens in manpage.
  * debian/README.source
    - Delete; obsoleted by new packaging format.
  * debian/ocs.1
    - Fix hyphens and spelling.
  * debian/rules
    - Remove dpatch. Move to dh(1) build system.
    - (clean): Add rm for config.log.
  * debian/source/format
    - New file.

  [ Hideki Yamane (Debian-JP) <henrich@debian.or.jp> ]
  * debian/control
    - (Package::cscope-el): New. separete emacs lisp to cscope-el package
      (Closes: #565727).
  * debian/cscope-el.{emacsen-install,emacsen-remove,install,preinst}
    - New files.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 08 May 2010 20:29:08 +0300

cscope (15.7a-3) unstable; urgency=low

  * Depend on emacsen-common to be able to install xcscope.el correctly
    (Closes: #562550).
  * Add ${misc:Depends} to Depends field in control (this fixes a lintian
    warning).
  * Fix spelling error in ocs.1 manpage (this fixes a lintian warning).

 -- Tobias Klauser <tklauser@distanz.ch>  Wed, 13 Jan 2010 18:08:30 +0100

cscope (15.7a-2) unstable; urgency=low

  * Correctly install and remove emacs library file (closes: #515164). Thanks
    to Benoit Izac for the patch.
  * Update handling of config.{guess,sub} in debian/rules according to the
    autotools-dev README.Debian. This fixes a lintian warning.
  * Add README.source file (text taken from
    /usr/share/doc/dpatch/README.source)
  * Update to Standards-Version 3.8.3

 -- Tobias Klauser <tklauser@distanz.ch>  Wed, 21 Oct 2009 13:57:34 +0200

cscope (15.7a-1) unstable; urgency=high

  * New upstream release.
    - Security update for CVE-2009-0148 to fix multiple buffer overflows
      (Closes: #528510).
    - Drop 01-fix-resize-crash-inside-vim.dpatch, merged upstream.
  * Correctly install xcscope.el via dh_installemacsen (Closes: #515164).
  * Update to Standards-Version 3.8.1, no changes needed.

 -- Tobias Klauser <tklauser@distanz.ch>  Sun, 24 May 2009 12:13:47 +0200

cscope (15.6-7) unstable; urgency=low

  * Fix lintian warnings.
    - Do not ignore errors in cscope.preinst.
    - Remove invalid symbol from manpage.
  * Replaced obsolete dh_clean -k with dh_prep in rules.
  * Updated debhelper compatibility level from 5 to 7.
  * Updated to Standards-Version 3.8.0, no changes needed.
  * Changed maintainer email address.

 -- Tobias Klauser <tklauser@distanz.ch>  Sun, 11 Jan 2009 16:07:42 +0100

cscope (15.6-6) unstable; urgency=low

  * Fix Bashisms in contrib/ocs (Closes: #480591)
  * Remove Homepage tag in control in favour of the new control field.
  * Add Vcs-Git and Vcs-Browser control fields.

 -- Tobias Klauser <tklauser@access.unizh.ch>  Sun, 18 May 2008 19:44:58 +0200

cscope (15.6-5) unstable; urgency=low

  * Remove left over Emacs startup file (Closes: #454377)
  * Update to Standards-Version 3.7.3 (no changes needed)

 -- Tobias Klauser <tklauser@access.unizh.ch>  Thu, 06 Dec 2007 20:06:00 +0100

cscope (15.6-4) unstable; urgency=low

  * Fix a typo in xcscope.el (Closes: #438170)
  * Update debhelper compatibility level from 4 to 5
  * Do not ignore error messages in the clean target of debian/rules

 -- Tobias Klauser <tklauser@access.unizh.ch>  Fri, 17 Aug 2007 15:34:56 +0200

cscope (15.6-3) unstable; urgency=low

  * Do not install invasive Emacs startup file 50cscope.el (Closes: #427765)

 -- Tobias Klauser <tklauser@access.unizh.ch>  Thu, 07 Jun 2007 00:31:15 +0200

cscope (15.6-2) unstable; urgency=low

  * Fix crash on resize when used inside vim. Patch taken from upstream BTS
    (Closes: #374994)

