=== debian/control ===
Source: cscope
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tobias Klauser <tklauser@distanz.ch>
Build-Depends: debhelper (>= 8), autotools-dev, bison, flex, libncurses5-dev
Standards-Version: 3.9.2
Homepage: http://cscope.sourceforge.net
Vcs-Git: http://git.distanz.ch/scm/debian/pkg-cscope.git
Vcs-Browser: http://git.distanz.ch/?p=debian/pkg-cscope.git

Package: cscope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ed
Suggests: cscope-el
Description: Interactively examine a C program source
 Cscope is an interactive text screen based source browsing tool.
 Although it is primarily designed to search C code (including lex
 and yacc files), it can also be used for C++ code.
 .
 Using cscope, you can easily search for where symbols are used and
 defined. Cscope is designed to answer questions like:
 .
  - Where is this variable used?
  - What is the value of this preprocessor symbol?
  - Where is this function in the source files?
  - What functions call this function?
  - What functions are called by this function?
  - Where does the message "out of space" come from?
  - Where is this source file in the directory structure?
  - What files include this header file?

Package: cscope-el
Architecture: all
Depends: cscope (>= ${source:Version}), emacs23 | emacsen, ${misc:Depends}
Description: Interactively examine a C program source, cscope emacs binding
 Cscope is a program that generates index tables from C and C++ source
 files. It is also a client program that knows how to use the
 generated index tables to answer questions such as where is a symbol
 defined, where is a symbol referenced, etc.
 .
 cscope-el contains the Emacs interfaces to cscope; Darryl Okahata's
 xcscope.el,
 See http://www.emacswiki.org/emacs/CScopeAndEmacs
