## cscope 15.8a

=== debian/changelog ===
cscope (15.8a-2) unstable; urgency=low

  * Convert cscope-el package to a transitional package for xcscope-el.
  * Uploading now that xcscope-el has been accepted in the archive.

 -- tony mancill <tmancill@debian.org>  Sun, 22 Dec 2013 08:21:49 -0800

cscope (15.8a-1) unstable; urgency=low

  [ Jari Aalto ]
  * New upstream release (Closes: #717120, #689198).
  * debian/control
    - (Homepage): Update to Freecode.
    - (Standards-Version): 3.9.5.
    - (Uploaders): Co-maintain package.
    - (Vcs-*): Update to Alioth (Closes: #653605).
  * debian/copyright
    - Update to Format 1.0.

  [ tony mancill ]
  * Add myself to Uploaders:
  * debian/rules now uses "dh --with autotools_dev"
    - Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #726300).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 15 Oct 2013 22:31:40 +0300
