=== debian/control ===
Source: cscope
Section: devel
Priority: optional
Maintainer: Tobias Klauser <tklauser@distanz.ch>
Uploaders: Jari Aalto <jari.aalto@cante.net>,
 tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, bison, flex, libncurses5-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cscope.git
Vcs-Git: git://anonscm.debian.org/collab-maint/cscope.git
Homepage: http://freecode.com/projects/cscope

Package: cscope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ed
Suggests: cscope-el
Description: interactively examine a C program source
 Cscope is an interactive text screen based source browsing tool.
 Although it is primarily designed to search C code (including lex
 and yacc files), it can also be used for C++ code.
 .
 Using cscope, you can easily search for where symbols are used and
 defined. Cscope is designed to answer questions like:
 .
  - Where is this variable used?
  - What is the value of this preprocessor symbol?
  - Where is this function in the source files?
  - What functions call this function?
  - What functions are called by this function?
  - Where does the message "out of space" come from?
  - Where is this source file in the directory structure?
  - What files include this header file?

Package: cscope-el
Architecture: all
Depends: xcscope-el (>= 1.0-1~), ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
