=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 override_dh_clean:
 	dh_clean
 	find -type d -name CVS | xargs --no-run-if-empty rm -rf
+
 %:
 	dh $@ --with autotools_dev
 
-# End of file
-
