## cscope 15.8b

=== debian/changelog ===
cscope (15.8b-2) unstable; urgency=medium

  * debian/control
    - (Build-Depends): update debhelper to 10.
    - (Standards-Version) Update 3.9.8.
    - (Vcs-*): Update URLs.
  * debian/copyright
    - (Format): Update according to: cme fix dpkg-copyright.
    - (Files): Correct patterns to match (Lintian).
    - Update years.
  * debian/rules
    - Add hardening.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 29 Oct 2016 19:04:33 +0300

cscope (15.8b-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Homepage URL as per lintian warning about freecode.com.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Oct 2015 22:55:18 -0700

cscope (15.8a-3) unstable; urgency=medium

  [ Jari Aalto ]
  * Add 05-support-fun-as-params.patch.  (Closes: #774695)
    - Add support for indexing of functions with function parameters.

  [ tony mancill ]
  * Drop unnecessary dependency on ed. (Closes: #773411)
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 26 Apr 2015 14:38:26 -0700
