=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Tobias Klauser <tklauser@distanz.ch>
 Uploaders: Jari Aalto <jari.aalto@cante.net>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, bison, flex, libncurses5-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cscope.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/cscope.git
-Homepage: http://freecode.com/projects/cscope
+Build-Depends: debhelper (>= 10), autotools-dev, bison, flex, libncurses5-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/cscope.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cscope.git
+Homepage: http://cscope.sourceforge.net/
 
 Package: cscope
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ed
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: cscope-el
 Description: interactively examine a C program source
  Cscope is an interactive text screen based source browsing tool.
