=== debian/watch ===
version=3
http://sf.net/cscope/cscope-(.*)\.tar\.gz
