## cscope 15.9

=== debian/changelog ===
cscope (15.9-2) unstable; urgency=medium

  [ tony mancill ]
  * Tobias Klausner is stepping down as maintainer (Closes: #969982)
    - Thank you Tobias for all of your work on this package!
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2 (no changes)
  * Replace B-D on libncurses5-dev with libncurses-dev
  * Convert 05-support-function-as-parameters.patch to UTF-8

  [ Debian Janitor ]
  * Remove MIA uploader Jari Aalto <jari.aalto@cante.net> (Closes: #920111)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Use secure URI in Homepage field.

 -- tony mancill <tmancill@debian.org>  Tue, 19 Sep 2023 16:41:16 -0700

cscope (15.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ tony mancill ]
  * d/watch: use xz compression to repack the upstream tarball
  * New upstream version 15.9
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Thu, 25 Oct 2018 21:29:37 -0700

cscope (15.8b-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1
  * Drop transitional cscope-el package (Closes: #878380)
  * Drop --with autotools_dev from debhelper invocation
  * Remove build-dep on autotools-dev

 -- tony mancill <tmancill@debian.org>  Sun, 05 Nov 2017 17:30:38 -0800
