=== debian/control ===
Source: cscope
Section: devel
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13), bison, flex, libncurses-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/cscope
Vcs-Git: https://salsa.debian.org/debian/cscope.git
Homepage: https://cscope.sourceforge.net/
Rules-Requires-Root: no

Package: cscope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: cscope-el
Description: interactively examine a C program source
 Cscope is an interactive text screen based source browsing tool.
 Although it is primarily designed to search C code (including lex
 and yacc files), it can also be used for C++ code.
 .
 Using cscope, you can easily search for where symbols are used and
 defined. Cscope is designed to answer questions like:
 .
  - Where is this variable used?
  - What is the value of this preprocessor symbol?
  - Where is this function in the source files?
  - What functions call this function?
  - What functions are called by this function?
  - Where does the message "out of space" come from?
  - Where is this source file in the directory structure?
  - What files include this header file?
