=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

override_dh_auto_install:
	# Disabled. See debian/*.install files

override_dh_clean:
	dh_clean
	find -type d -name CVS | xargs --no-run-if-empty rm -rf

%:
	dh $@
