=== debian/watch ===
version=4
opts="repack,compression=xz" \
    https://sf.net/cscope/cscope-(.*)\.tar\.gz
